/* State and Keywordgroupnames */
"Literals" = "Literale";
"Attribute Definitions" = "Attributdefinitionen";
"Definitions" = "Definitionen";
"Keywords" = "Schlagwörter";
"Builtin Functions" = "Eingebaute Funktionen";
"Builtin Globals" = "Eingebaute Globals";
"Builtin Classes" = "Eingebaute Klassen";
"Symbols" = ":Symbole";
"Numbers" = "Zahlen";
"Instance Variables" = "Instanzvariablen";
"Class Variables" = "Klassenvariablen";
"Global Variables" = "Globale Variablen";
"String with double quotes" = "\"Zeichenketten\"";
"test" = "#{Eingebettete Ausdrücke}";
"String with single quotes" = "'Zeichenketten'";
"Backticks" = "`Backticks`";
"Singleline Comment" = "# Kommentar";
"Regexp" = "Regulärer Ausdruck";
"POD Comments" = "POD-Kommentare";
"HTML" = "HTML";
"Tags" = "HTML-Tags";
"Interpolation" = "#{variable}";
"Heredoc" = ">>HEREDOC  >>\"_html_end_\"";
"Heredoc Indented End" = ">>-HEREDOC >>-\"html_end\"";
"Hexadecimal Characters" = "Hexadezimale Zeichen";
"Percent Strings" = "%'Zeichenketten' %q|Zeichenketten| %Q!Zeichenketten!";
"Percent Strings {" = "%{Zeichenketten} %q{Zeichenketten} %Q{Zeichenketten}";
"Percent Strings (" = "%(Zeichenketten) %q(Zeichenketten) %Q(Zeichenketten)";
"Percent Strings <" = "%<Zeichenketten> %q<Zeichenketten> %Q<Zeichenketten>";
"Percent Strings [" = "%[Zeichenketten] %q{Zeichenketten} %Q{Zeichenketten}";
"Regular expression" = "/^[^:]+/";
"Percent Regex" = "%r|\d+|  %x$\d+$  %x!\d+!";
"Percent Regex {" = "%r{\d+}";
"Percent Regex (" = "%r(\d+)";
"Percent Regex <" = "%r<\d+>";
"Percent Regex [" = "%r{\d+}";
"Percent Execution" = "%x|ls -l|  %x$ls -l$  %x!ls -l!";
"Percent Execution {" = "%x{ls -l}";
"Percent Execution (" = "%x(ls -l)";
"Percent Execution <" = "%x<ls -l>";
"Percent Execution [" = "%x{ls -l}";
"Percent Symbol" = "%s|Symbol S|	%s'Symbol S'  %s_Symbol S_";
"Percent Symbol {" = "%s{Symbol S}";
"Percent Symbol (" = "%s(Symbol S)";
"Percent Symbol <" = "%s<Symbol S>";
"Percent Symbol [" = "%s{Symbol S}";
"Percent Array" = "%w|eins zwei \\n| %W!eins zwei \\n!";
"Percent Array {" = "%w{eins zwei \\n} %W{eins zwei \\n}";
"Percent Array (" = "%w(eins zwei \\n) %W(eins zwei \\n)";
"Percent Array <" = "%w<eins zwei \\n> %W<eins zwei \\n>";
"Percent Array [" = "%w{eins zwei \\n} %W{eins zwei \\n}";

"/Base/PrefixlessURLs" = "www.apple.com";
"/Base/Emails" = "steve@apple.com";
"/Base/URLs" = "see://andere.de/document?id=123";